import React from 'react';


type Props = { children: React.ReactNode };

export const MainLayout: React.FC<Props> = ({children}) => {
  return (
    <div className="wrapper">
     
    </div>
  );
};